<WebBox ID="fFaturat">
<form name="fFaturat" onSubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();">
<table id="faturat_table" cellspacing="1" cellpadding="3">
  <tr> 
    <td id="faturat_header">Fusha te Tjera</td>
  </tr>
  <tr><td id="faturat_body"> 
    <table width="100%" border="0" cellspacing="0" cellpadding="1">
      <tr>
        <td width="40%">Hyrje/Dalje:</td>
        <td width="60%" align="right">
          <!--<input type="text" name="lloj_fature" value="{{lloj_fature}}"
                 size="10" onblur="set_lloj_fature(this)">-->
            <select name="lloj_fature" size="1" onchange="set_lloj_fature(this)">
				<option> </option>
                <option>Hyrje</option>
				<option>Dalje</option>
            </select>
        </td>
      </tr>
      <tr>
        <td width="40%">Nr. Fature:</td>
        <td width="60%">
          <input type="text" name="nr_fature" value="{{nr_fature}}"
                 size="10" onblur="set_nr_fature(this)">
        </td>
      </tr>
      <tr>
        <td width="40%">Magazinieri:</td>
        <td width="60%">
          <input type="text" name="magazinieri" value="{{magazinieri}}"
                 size="10" onblur="set_magazinieri(this)">
        </td>
      </tr>
    </table>
  </td></tr>
</table>
</form>
</WebBox>
